html, body, ul, ol, li, form, fieldset, legend {
	margin: 0;
	padding: 0;
}
html, body {
	height:100%;
	background:#fff;
}
body {
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
}
/* remove ugly blue box around images that are links: */
img {
	max-width: 100%;
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
#container {
	float: left;
	width: 100%;
	min-height:100vh;
	padding-bottom: 20px;
	/*background-color: yellow;*/
}
#body {
	height: 100%;
	width: 90%;
	max-width:1200px;
	margin: 0 auto;
}
.logo_area {
	text-align: center;
}
.logo_area_sub1 {
	width: 90%;
	margin: 0 auto;
}
.logo_area_background {
	min-height: 60px;
	overflow:hidden;
	width: 100%;
	background-color: #0FA2B8;
}
.logo {
	height: 100%;
	width: 250px;
	display: inline-block;
}
.sublogo_nav {
	min-height: 20px;
	overflow:hidden;
	width: 100%;
	background-color: #0FA2B8;
	margin-top: 1px;
}
.header_spacer {
	min-height: 3px;
	width: 100%;
	background-color: #FFFFFF;
	margin-bottom: 2%;
}
#footer {
	width:100%;
	background: #0FA2B8;
	font-family: verdana;
	font-size: small;
	text-align: center;
	line-height: 2em;
	float:left;
}
#login_form {
	margin-top: 10px;
	display: inline-block;
}
#back_to_member {
	font-color: white;
	display: inline-block;
	vertical-align: top;
	margin-top: 20px;
}
#login_left {
	float:left;
	text-align: left;
	width: 170px;
}
#login_right {
	float:left;
	text-align: left;
	width: 170px;
}
#login_button {
	float:left;
	width: 100px;
	bottom: 0;
}
#user_login, #pass_login {
	width: 160px;
}
#validate_credentials, #uservalidation, #emailvalidation {
	font-size: x-small;
	color: red;
}
.validate {
	background-color: red;
	/*border-color: red;*/
}
.validate_text {
	color: red;
	font-size: small;
	font-style: italic;
}
.ul_features {
	list-style-image: url("/pics/checkbox.png");
}
.main_div {
	width: 100%;
	margin: 0 auto;
	text-align: justify;
}
#main_div1_hr {
	width: 100%;
}
#main_div1_title {
	width: 200px;
	float: left;
}
#main_div1_hr {
	width: 100%;
}
#main_div1_box {
	float: left;
	margin-left: 10px;
}
#index_div_left {
	float:left;
	width:26%;
	margin-bottom: 20px;
}
#index_div_right {
	float:left;
	width:40%;
	margin-left: 3%;
	border:1px solid black;
	padding:10px;
}
#index_div_right_video {
	float:left;
	width:50%;
	height:380px;
	margin-left: 3%;
	margin-bottom: 5%;
	padding:10px;
}
#nav_publishers, #nav_volcasters, #nav_downloads, #nav_signup {
	float: left;
	width: 25%;
}
#sublogo_nav_buttons {
	margin-left: 25%;
}
#signup_form {
	width: 500px;
}
#myinfo, #myerror {
	margin: 0 auto;
	/*float: left;*/
	font-weight: bold;
	width: 800px;
	padding: 10px 10px;
	text-align: center;
}
@media screen and (max-width: 800px) {
	#container {
		/*background-color: green;*/
	}
	#body {
		width: 90%;
	}
	#signup_form {
		width: 90%;
	}
	.logo {
		width: 150px;
	}
	#myinfo, #myerror {
		width: 90%;
	}
}
@media screen and (max-width: 479px) {
	#container {
		/*background-color: red;*/
	}
	#body {
		width: 90%;
	}
	#login_right {
		margin-left: 0px;
		float:none;
	}
	#login_button {
		float: none;
	}
	#index_div_left {
		width: 100%;
	}
	#index_div_right {
		width:100%;
		margin-left: 0;
		border:1px solid black;
		padding:5px;
	}
	#index_div_right_video {
		width:100%;
		margin-left: 0;
		margin-bottom: 30%;
		padding:5px;
	}
	#signup_form {
		width: 90%;
	}
	#nav_publishers {
		display: none;
	}
	#nav_volcasters, #nav_downloads, #nav_signup {
		float: left;
		width: 33%;
	}
	#myinfo, #myerror {
		width: 90%;
	}
}
#myinfo {
	color: green;
}
#myerror {
	color: red;
}
input[type="text"], input[type="password"] {
	border: 1px solid #0FA2B8;
}
